﻿/*
    1.01    Added #btnLoadRemaining, added .closed
*/
ul.nav-tabs {
  margin-bottom: 0; }

.summary-header {
  font-weight: bold;
  margin-top: 5px;
  padding-bottom: 0;
  /*
    border-bottom: 1px solid #dddddd;
    */ }

.summary-label {
  font-style: italic;
  color: #818187; }

.filter-header td TD {
  border-bottom: 1px solid black;
  margin-bottom: 20px; }

#leftTab {
  position: fixed;
  left: -42px;
  top: 180px;
  width: 100px;
  height: 20px;
  text-align: center;
  letter-spacing: 3px;
  /* Safari */
  -webkit-transform: rotate(90deg);
  /* Firefox */
  -moz-transform: rotate(-90deg);
  /* IE */
  -ms-transform: rotate(-90deg);
  /* Opera */
  -o-transform: rotate(-90deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  /*background-color: Blue;
    color: #FFF0C9;*/
  z-index: 10;
  cursor: pointer;
  /*border: 1px solid black;
    filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#2D5091', startColorstr='#7EAAE5', gradientType='0'); /* for IE */
  /*background: -webkit-gradient(linear, left top, left bottom, from(#7EAAE5), to(#2D5091)); /* for webkit browsers */
  /*background: -moz-linear-gradient(top, #7EAAE5, #2D5091); /* for firefox 3.6+ */ }

#divSidebar, #filerSideBar {
  /*
        position: absolute;
        left: 0px;  
        top: 120px;
        float: left;
        border: 1px solid black;
        width: 225px;
        background-color: #7EAAE5;
        bottom: 5px;
     */
  position: fixed;
  /*the outer div needs to be fixed or absolute*/
  top: 42px;
  left: 3px;
  bottom: 1px;
  /*set a bottom too */
  width: 225px;
  z-index: 1;
  overflow: hidden;
  /*for scrolling*/
  white-space: nowrap;
  /* for scrolling*/
  padding-bottom: 5px;
  /*pad the bottom edge*/
  /* border: 1px solid black;*/
  /*filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#F5F5F5', startColorstr='#7EAAE5', gradientType='0'); /* for IE */
  /* background: -webkit-gradient(linear, left top, left bottom, from(#7EAAE5), to(#F5F5F5)); /* for webkit browsers */
  /* background: -moz-linear-gradient(top, #7EAAE5, #F5F5F5); /* for firefox 3.6+ */
  /* background: -o-linear-gradient(top, #7EAAE5, #F5F5F5); /*for opera*/
  /* background: -webkit-linear-gradient(top, #7EAAE5, #F5F5F5); /*for safari*/
  /* border: 1px solid rgb(27,59,102);*/ }
  #divSidebar.thin, #filerSideBar.thin {
    width: 10px; }
  #divSidebar INPUT, #divSidebar SELECT, #filerSideBar INPUT, #filerSideBar SELECT {
    font-family: Verdana, Geneva, Tahoma, Sans-Serif;
    font-size: 9pt;
    margin-bottom: 2px;
    margin-left: 2px;
    width: 202px; }

#divFilerFilters {
  position: relative;
  top: 2px;
  left: 2px;
  right: 2px;
  /*set a right position too*/
  width: 99%;
  /*make less than 100%*/
  height: 80px;
  z-index: 40; }

#FilerFilter {
  width: 200px; }

#divFilerList {
  position: relative;
  top: 8px;
  bottom: 0;
  /*set a bottom too */
  left: 2px;
  right: 2px;
  /*set a right position too*/
  max-height: 90%;
  /*make less than 100%*/
  width: 220px;
  /*make less than 100%*/
  z-index: 50;
  overflow: auto;
  margin-bottom: 2px;
  /*set a margin*/
  overflow-x: hidden;
  font-family: Verdana;
  /*
        position: relative;
        top: 0px;    
        overflow-y:auto;
        width: 100%;
        height: 100%;
        bottom: 2px;
        */ }

#tblFilerList, #filer-listing-table {
  width: 100%;
  margin-bottom: 3px; }
  #tblFilerList TD, #filer-listing-table TD {
    color: black;
    font-size: 8pt;
    cursor: pointer;
    border: 1px solid #999999;
    background-color: White;
    width: 200px; }
    #tblFilerList TD DIV, #filer-listing-table TD DIV {
      width: 216px; }
  #tblFilerList .fl, #filer-listing-table .fl {
    cursor: pointer; }
    #tblFilerList .fl.inactive, #filer-listing-table .fl.inactive {
      color: #C63100; }

#btnLoadRemaining {
  width: 140px;
  padding: 0; }

#tblReportItems {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2px;
  margin-top: 5px;
  width: 100%; }
